Bug 41395 - UMC login dialog isn't visible in chrome 51
UMC login dialog isn't visible in chrome 51
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UMC (Generic)
UCS 3.3
Other Linux
: P5 normal (vote)
: UCS 3.3-0-errata
Assigned To: Alexander Kläser
Jürn Brodersen
:
Depends on: 41224 41391
Blocks:
  Show dependency treegraph
 
Reported: 2016-05-31 15:32 CEST by Alexander Kläser
Modified: 2016-09-29 17:31 CEST (History)
6 users (show)

See Also:
What kind of report is it?: Bug Report
What type of bug is this?: 5: Major Usability: Impairs usability in key scenarios
Who will be affected by this bug?: 4: Will affect most installed domains
How will those affected feel about the bug?: 5: Blocking further progress on the daily work
User Pain: 0.571
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Flags outvoted after Product Owner Review:
Ticket number:
Bug group (optional): Browser compatibility, External feedback, Mobile devices/tablets
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Kläser univentionstaff 2016-05-31 15:32:53 CEST
Clone for UCS 3.3-0.

+++ This bug was initially created as a clone of Bug #41391 +++

+++ This bug was initially created as a clone of Bug #41224 +++

Ticket#2016050921000316

Customer tested with Android 5.1 (Sony Xperia X3 Compact - Stock ROM) and 6 (Nexus 10 - CyanogenMOD) in UCS 4.1-1 latest errata

Customer reports it is currently not possible to use the UMC with the above Android devices - the login dialogue is not working.


Customer reported this issue for upcoming release of paedML.
Comment 1 Alexander Kläser univentionstaff 2016-05-31 15:51:27 CEST
Done. Sorry, while cherry-picking the commits for UCS 3.3, I mixed the Bug numbers in commit messages. Debian changelogs should all refer to the correct Bug number (but please double-check).

univention-management-console-frontend (3.100.1-1):
r69657 | Bug #41395: version bump for package rebuild with UCS 3.3-0

univention-management-console-frontend.yaml:
r69658 | Bug #41395: adjust package versions in YAML files
r69653 | Bug #41395: adjust YAML files
r69652 | Bug #41395: added YAML entries

univention-dojo.yaml:
r69658 | Bug #41395: adjust package versions in YAML files
r69653 | Bug #41395: adjust YAML files
r69652 | Bug #41395: added YAML entries
r69651 | Bug #41391: adjust univention-dojo package version for UCS 3.3-0
r69650 | Bug #41391: fix an error in xstyle which prevents using xstyle with Chrome 51

univention-dojo (7.100.1-1):
r69654 | Bug #41395: adjust bug number in changelog
Comment 2 Jürn Brodersen univentionstaff 2016-06-01 11:18:10 CEST
What I tested:
Checked login with Chrome 51 Dev -> OK

YAML:
univention-management-console-frontend.yaml -> OK
univention-dojo.yaml -> OK

-> Verified